/*
 Theme Name:   Solo Clothing
 Theme URI:    http://solokonveksi.com/
 Description:  The Child Theme Highstage
 Author:       Wicaksono
 Author URI:   http://www.onphpid.com
 Template:     highstake
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  solo-clothing
*/


/**
 * Override CSS
 */
.menu-primary-items li:last-child {
	margin-right: 0;
}
.text-right {
	text-align: right;
}
.admin-bar .wide-container {
    margin-top: 85px;
}

.admin-bar .site-header {
    margin-top: 32px;
}

.logo {
    margin: 1rem 0 0;
}

.logo a {
    text-align: center;
}

.logo a img {
	width: 90%;
	height: auto;
}

#primary {
    padding-top: 100px;
}

@media (min-width: 800px) {
	.site-branding {
	    width: 24%;
	    float: left;
	    margin-right: 3.4482758621%;
	}
}

@media (min-width: 800px) {
	.main-navigation {
	    width: 72%;
	    float: right;
	    margin-right: 0;
	}
}
.wide-container.elementor {
	margin-top: 90px;
}

.slicknav_menu .slicknav_btn {
	right: 3rem;
}

.site-info {
    padding-bottom: 9rem;
}

.elementor-image-gallery .gallery-caption {
	position: static;
	background-color: inherit;
	opacity: 1;
	margin-bottom: 20px !important;
}
.elementor-image-gallery .gallery-item:hover .gallery-caption {
	opacity: 1;
}

.elementor .site-info {
    
}

/**
 * Top Nav
 * 
 */
.call-number {
	background-color: #000;
	color: #fff;
	font-size: 14px;
}
.call-description, .number-to-call {
	float: left;
	width: 50%;
}

.call-whatsapp {
    position: fixed;
    bottom: 3rem;
    right: 3rem;
    z-index: 9999;
}

.whatsapp-button a {
    background-color: #ff1900;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
}
.whatsapp-button a:hover,
.whatsapp-button a:focus,
.whatsapp-button a:visit {
    background-color: #0cbd0c;
    color: #fff;
}

.whatsapp-icon {
	background-color: #ff0d00;
	color: #292929;
}
.call-and-whatsapp {display: none;}
@media (max-width: 768px) {
	.call-description, .number-to-call {
		float: left;
		width: 100%;
		text-align: center;
	}
	.call-description {display: none}
	.call-whatsapp {
	    display: none;
	}
	.call-and-whatsapp {
		position:fixed;
		display:block;
		z-index:999;
		bottom:0;
		left:0;
		right:0;
		background-color:#ff0d00;
		padding: 10px;
	}
	.call-and-whatsapp a {
		color: #fff !important;
		font-size: 1.2em;
	}
	.call-and-whatsapp a i {
		font-size: 1.3em
	}
	.call-and-whatsapp::after,
	.call-and-whatsapp::before {
		clear:both;
		display: table;
		content : '';
	}
	.call-and-whatsapp .phone-button,
	.call-and-whatsapp .whatsapp-button {
		float: left;
		width:50%;
		text-align:center;
	}
	.call-and-whatsapp .phone-button {
		border-right: 1px solid #fff
	}
	
	.call-and-whatsapp .whatsapp-button a {
	 	background-color: #ff1900;
    	color: inherit;
    	padding: 0;
    	border-radius: 0;
	}
	.call-and-whatsapp div i.fa {
		display:block;
		margin-bottom: 5px;
	}
}

.gallery-columns-6 .gallery-item {
    width: 150px;
    height: 150px;
    padding: 15px;
	max-width: 100% !important;
}
.gallery-columns-6 .gallery-item .gallery-icon {
    text-align: center;
}
.gallery-columns-6 .gallery-item .gallery-icon img {
    display: inline-block;
}
.whatsapp-icon {
    background-color: #ff0d00;
    color: #292929;
}
.overlay{
	background-color:#000;
	opacity: .5;
}

@media (max-width: 450px) {
    .gallery-columns-6 .gallery-item {
        width: 100%;
        float: none;
        height: auto;
    }
	.logo {
		margin: 0;
	}
	.whatsapp-icon {
		margin-top: 10px;
		margin-bottom: 10px;
		display: inline-block;
	}
	.gallery-columns-3 .gallery-item ,
	.gallery-columns-4 .gallery-item {
		width: 50% !important;
	}
}